View Issue Details

IDProjectCategoryView StatusLast Update
0002585Composrcorepublic2019-06-30 20:09
ReporterChris GrahamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0002585: Support ipv6 on stopforumspam
DescriptionStopforumspam now does support ipv6:
https://www.stopforumspam.com/forum/viewtopic.php?id=7815

Implement this support
TagsRoadmap: v11, Type: Spam
Attach Tags
Time estimation (hours)0.1
Sponsorship open

Activities

Patrick Schmalstig

2016-10-26 01:01

administrator   ~0004477

Do IPv6 devices also have an IPv4? And if so, could we tap that and submit that instead for now?

Chris Graham

2016-10-26 14:23

administrator   ~0004480

No, doesn't work like that.

Chris Graham

2019-06-27 00:54

administrator   ~0005986

Issue edited, as ipv6 is now supported.

Chris Graham

2019-06-30 20:09

administrator   ~0006013

Fixed in v10

Issue History

Date Modified Username Field Change
2016-05-11 13:24 Chris Graham New Issue
2016-06-08 00:19 Chris Graham Tag Attached: Type: Spam
2016-10-19 16:29 Chris Graham Summary Support ipv6 on stopforumspam => Support ipv6 on stopforumspam (on hold)
2016-10-26 01:01 Patrick Schmalstig Note Added: 0004477
2016-10-26 14:23 Chris Graham Note Added: 0004480
2019-06-27 00:54 Chris Graham Summary Support ipv6 on stopforumspam (on hold) => Support ipv6 on stopforumspam
2019-06-27 00:54 Chris Graham Description Updated View Revisions
2019-06-27 00:54 Chris Graham Note Added: 0005986
2019-06-27 17:57 Chris Graham Tag Attached: Roadmap: v11
2019-06-30 20:09 Chris Graham Assigned To => Chris Graham
2019-06-30 20:09 Chris Graham Status non-assigned => resolved
2019-06-30 20:09 Chris Graham Resolution open => fixed
2019-06-30 20:09 Chris Graham Note Added: 0006013